﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.B_GNavi
{
    margin: 0;
    padding: 10px 0;
    position: relative;
    width: 100%;
    background-color: #FFFFFF;
}

.B_GNavi .MenuListDiv
{
    margin: auto;
    position: relative;
    width: 1100px;
}

.B_GNavi .MenuListDiv ul
{
    display: table;
    margin: 0;
    padding: 0 10px;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}

.B_GNavi .MenuListDiv ul li
{
    margin: 0 5px;
    padding: 0;
    width: 19%;
}

.B_GNavi .MenuListDiv ul li.glnv_hover
{
    box-shadow: 4px 4px 8px -1px #4d4d4d !important;
    border-radius: 10px 10px 0 0;
}

.B_GNavi .MenuListDiv ul li a.Title
{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: medium;
    font-weight: bold;
    min-height: 30px;
    height: auto !important;
    padding: 5px 5px 5px 5px;
    box-sizing: border-box;
    text-align: left;
    text-decoration: none;
    width: 100%;
    border-radius: 10px 10px 0 0;
}

.B_GNavi .MenuListDiv ul li.layer0 >  a.Title
{
    color: #00008B !important;
}

.B_GNavi .MenuListDiv ul li:last-child a.Title
{
    border-right: none;
}

.B_GNavi .MenuListDiv ul li.layer0 > a.Title:hover,
.B_GNavi .MenuListDiv ul li.layer0 > a.Title:focus,
.B_GNavi .MenuListDiv ul li.glnv_hover.layer0 > a.Title
{
    background-color: #EBF7FF !important;
    color: #551A8B !important;
    z-index: 1001;
    position: relative;
    bottom: 0;
    padding-bottom: 6px;
    padding-top: 4px;
    border-width: 1px 1px 0 1px;
    border-color: #dfdfdf;
    border-style: solid;
}

.B_GNavi .MenuListDiv ul li.GNaviSelected > a
{
}

.B_GNavi .layer0 > div
{
    display: none;
    position: absolute;
    width: 100%;
    left: 0;
}

.B_GNavi .layer0
{
    display: table-cell;
    padding: 10px 15px;
    text-align: center;
}

.B_GNavi .layer2
{
}

.GNaviFrame
{
    -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
    box-sizing: border-box;
    border-radius: 10px 10px;
}


/* == 背景処理 == */
.GNaviFrame,
.GNaviFrame ul,
.GNaviFrame li
{
    background: #EBF7FF !important;
}

.GNaviFrame ul
{
    box-shadow: 4px 4px 8px -1px #4d4d4d !important;
    border-radius: 10px 10px !important;
}

/* == 展開メニュー調整 == */
.B_GNavi .GNaviFrame ul
{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    left: 0;
    list-style: outside none none;
    padding: 15px;
    top: 0;
    z-index: 1000;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}

.B_GNavi .GNaviFrame ul .layer1
{
    float: none;
    width: 32%;
    box-sizing: border-box;
    display: table;
    padding: 3px;
}

.B_GNavi .GNaviFrame ul .layer1 a
{
    box-shadow: 2px 2px 4px -1px #343434;
}

.B_GNavi .GNaviFrame ul .layer1 a:hover
{
    box-shadow: none;
}

.B_GNavi .GNaviFrame ul .layer1 a.Title
{
    background: url(../../../Images/re2026/icon_mini1.png) no-repeat right 10px top 50% #0088CC;
    display: table-cell;
    font-size: medium;
    font-weight: bold;
    height: auto !important;
    vertical-align: middle;
    padding: 10px 30px 10px 10px;
    text-align: left;
    text-decoration: none;
    width: auto;
    border-radius: 10px 10px;
    overflow: hidden;
    color: #FFFFFF;
}

.B_GNavi .GNaviFrame ul .layer1 a.Title:hover,
.B_GNavi .GNaviFrame ul .layer1 a.Title:focus
{
    opacity: 0.8;
}

.B_GNavi .MenuListDiv ul li.layer0:nth-child(1) > a.Title::before
{
    content:"";
    width: 24px;
    height: 26px;
    padding: 0 5px 0 0;
    display: inline-block;
    background: url("../../../Images/re2026/glnv_icon1.png") no-repeat left 15% top 50%;
}

.B_GNavi .MenuListDiv ul li.layer0:nth-child(2) > a.Title::before
{
    content:"";
    width: 24px;
    height: 26px;
    padding: 0 5px 0 0;
    display: inline-block;
    background: url("../../../Images/re2026/glnv_icon2.png") no-repeat left 15% top 50%;
}

.B_GNavi .MenuListDiv ul li.layer0:nth-child(3) > a.Title::before
{
    content:"";
    width: 24px;
    height: 26px;
    padding: 0 5px 0 0;
    display: inline-block;
    background: url("../../../Images/re2026/glnv_icon3.png") no-repeat left 15% top 50%;
}

.B_GNavi .MenuListDiv ul li.layer0:nth-child(4) > a.Title::before
{
    content:"";
    width: 24px;
    height: 26px;
    padding: 0 5px 0 0;
    display: inline-block;
    background: url("../../../Images/re2026/glnv_icon4.png") no-repeat left 15% top 50%;
}

.B_GNavi .MenuListDiv ul li.layer0:nth-child(5) > a.Title::before
{
    content:"";
    width: 24px;
    height: 26px;
    padding: 0 5px 0 0;
    display: inline-block;
    background: url("../../../Images/re2026/glnv_icon5.png") no-repeat left 15% top 50%;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
.B_GNavi
{
    margin: 0;
    padding: 0;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 300;
    background-color: #FFFFFF;
}

.B_GNavi .MenuListDiv
{
    margin: auto;
    position: relative;
    width: 100%;
}

.B_GNavi .MenuListDiv ul
{
    display: inline-flex;
    margin: 0;
    padding: 1px;
    background: #000000;
    width: 100%;
    max-width: 320px;
    box-sizing: border-box;
}

.B_GNavi .MenuListDiv ul li
{
    margin: 0px 1px 0 0;
    padding: 0;
    width: 100%;
    min-height: 60px;
    box-sizing: border-box;
    display: table;
}

.B_GNavi .MenuListDiv ul li a.Title
{
    background: url(../../../Images/re2026/icon_mini4.png) no-repeat left 10px top 50%;
    display: inline-block;
    font-size: 7pt;
    font-weight: normal;
    height: auto !important;
    padding: 45px 2px 5px;
    margin: 0;
    text-align: center;
    text-decoration: none;
    width: 100%;
    color: #ffffff !important;
    box-sizing: border-box;
}


.B_GNavi .MenuListDiv ul li.GNaviSelected > a
{
    border:0 solid rgba(0,0,0,0.7);
    border-bottom-width:3px;
}

.B_GNavi .layer0 > div
{
    display: none !important;

}

.B_GNavi .layer0
{
    display: inline-block;
}

.B_GNavi .layer2
{
}

.GNaviFrame
{
}


/* == 背景処理 == */
.GNaviFrame,
.GNaviFrame ul,
.GNaviFrame li
{
    background: none #EBF7FF !important;
}


/* == 展開メニュー調整 == */
.B_GNavi .GNaviFrame ul
{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    left: 0;
    list-style: outside none none;
    padding: 15px;
    top: 35px;
    z-index: 1000;
    -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
}

.B_GNavi .GNaviFrame ul .layer1
{
    float: none;
}

.B_GNavi .GNaviFrame ul .layer1 a.Title
{
    background: url("../../../Images/menu_mk1.gif") no-repeat left 6px top 9px;
    display: block;
    float: left;
    font-size: 100%;
    height: auto;
    min-height: 20px;
    padding: 5px 20px;
    text-align: left;
    width: 25%;
}

.B_GNavi .MenuListDiv ul li.layer0:nth-child(1) > a.Title
{
    background: url("../../../Images/re2026/glnv_icon1_sp.png") no-repeat left 50% top 10px #343434;
}

.B_GNavi .MenuListDiv ul li.layer0:nth-child(2) > a.Title
{
    background: url("../../../Images/re2026/glnv_icon2_sp.png") no-repeat left 50% top 10px #343434;
}

.B_GNavi .MenuListDiv ul li.layer0:nth-child(3) > a.Title
{
    background: url("../../../Images/re2026/glnv_icon3_sp.png") no-repeat left 50% top 10px #343434;
}

.B_GNavi .MenuListDiv ul li.layer0:nth-child(4) > a.Title
{
    background: url("../../../Images/re2026/glnv_icon4_sp.png") no-repeat left 50% top 10px #343434;
}

.B_GNavi .MenuListDiv ul li.layer0:nth-child(5) > a.Title
{
    background: url("../../../Images/re2026/glnv_icon5_sp.png") no-repeat left 50% top 10px #343434;
}
}
